<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ti/domains/sfc.osr1" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Valores posibles</Title>
		<Keyword ContextSensitive="No"><Level1>Valores posibles</Level1>
		</Keyword>
	</Header>
	<ListValue ID="order"><Value>Orden</Value>
		<Paragraph class="Default">Las órdenes de fabricación seleccionadas se clasifican por número de orden.</Paragraph>
	</ListValue>
	<ListValue ID="project"><Value>Proyecto</Value>
		<Paragraph class="Default">Las órdenes de fabricación seleccionadas que se aplican a un proyecto se clasifican por número de proyecto.</Paragraph>
	</ListValue>
</OptionList>
